summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorMichael Palimaka <kensington@gentoo.org>2016-01-02 03:22:42 +1100
committerMichael Palimaka <kensington@gentoo.org>2016-01-02 03:23:20 +1100
commit25eda77a68298a6500234cfc8618a59bb54222e8 (patch)
treefc98e3fb95126234c248b6150911f74229469734 /kde-misc
parentdev-python/python-yadis: Disable tests altogether. Fixes bug 430092. (diff)
downloadgentoo-25eda77a68298a6500234cfc8618a59bb54222e8.tar.gz
gentoo-25eda77a68298a6500234cfc8618a59bb54222e8.tar.bz2
gentoo-25eda77a68298a6500234cfc8618a59bb54222e8.zip
kde-misc/zanshin: version bump
Package-Manager: portage-2.2.26
Diffstat (limited to 'kde-misc')
-rw-r--r--kde-misc/zanshin/Manifest1
-rw-r--r--kde-misc/zanshin/zanshin-0.3.0.ebuild27
2 files changed, 28 insertions, 0 deletions
diff --git a/kde-misc/zanshin/Manifest b/kde-misc/zanshin/Manifest
index c1dd8cfb291..089c96a32f6 100644
--- a/kde-misc/zanshin/Manifest
+++ b/kde-misc/zanshin/Manifest
@@ -1,2 +1,3 @@
DIST zanshin-0.2.1.tar.bz2 142281 SHA256 dd9592750b793118dc6de46ebed8b76a9e00b0f193c2963ab880cf33b738b394 SHA512 109620a0c1ab27360c213a440b3a3a123b466d1be6c5b745ab9d076fc768dec5f1b7cbeecfd1190c287cd35d8cf96d3ff32b380d29ddf6255f1f3c4ce2fdd7ae WHIRLPOOL 440d6d84b1e3934a4861a07f965c95531590f96ee4d6603716906f908efdc6d4f0696bbc405fb228f79a1b73528cafa8be38b4dc4746c4c413d9225cac631cd2
DIST zanshin-0.2.2.tar.bz2 142237 SHA256 5c0250c4614a82b4282c209818d11ba31c1326bb0ad434b452a22797f045370b SHA512 637b7e8a74a12700d35e678ac6e676070cc03e3576e6c82fb63b95f6cce3cd8b02639c3ef10a7738b47bbde62348f5cf8d7ba499fa281cd4ac22ef2951559be3 WHIRLPOOL 3f20f1a742a109f5c2e2955d4262802b36692d6430972ef995685d5ed59488ce301a565a451c33cf31ee529083301bd63f23efadc6790b01ffc256b1a4eec2bb
+DIST zanshin-0.3.0.tar.bz2 352593 SHA256 4447ab7c334e764c6f6503a5747b88db075a09bb8ae787bea2caeff930fb8ec4 SHA512 82efa2baad5cadae69e7edccefa2e7bd76f3e9d05b2c1fdc59cc8e965064549cfc3243bd18bb816a71f60f344de1fc383f2cb5292a4da5478478b1b9b6892ef2 WHIRLPOOL 9ddd344bd8eb57d6d9cce18b8eb57acb9eba24ed398b9d8d435882faf7e2a60739d8093d7006336c8032a1b6b70cf1b8a92c7e4d466d7a702c4afbbbbbd149c6
diff --git a/kde-misc/zanshin/zanshin-0.3.0.ebuild b/kde-misc/zanshin/zanshin-0.3.0.ebuild
new file mode 100644
index 00000000000..b6197cd805a
--- /dev/null
+++ b/kde-misc/zanshin/zanshin-0.3.0.ebuild
@@ -0,0 +1,27 @@
+# Copyright 1999-2016 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+# $Id$
+
+EAPI=5
+
+VIRTUALX_REQUIRED="test"
+inherit kde4-base
+
+DESCRIPTION="Todo management application for KDE"
+HOMEPAGE="https://zanshin.kde.org/"
+SRC_URI="https://files.kde.org/${PN}/${P}.tar.bz2"
+
+LICENSE="|| ( GPL-2 GPL-3 )"
+SLOT="4"
+KEYWORDS="~amd64 ~x86"
+IUSE="debug"
+
+RDEPEND="
+ $(add_kdeapps_dep kdepim-runtime '' 4.6.0)
+ $(add_kdeapps_dep kdepimlibs)
+ $(add_kdebase_dep baloo)
+ dev-libs/boost
+"
+DEPEND=${RDEPEND}
+
+RESTRICT="test"